Package org.eclipse.wst.xsl.ui.internal.handlers

## org.eclipse.wst.xsl.ui.internal.handlers
Class OpenDeclarationHandler

    public class OpenDeclarationHandler
    extends AbstractHandler

## Constructor Summary

`OpenDeclarationHandler()`

## Method Summary

`public java.lang.Object` | `execute(ExecutionEvent event)`

## Constructor Detail

## OpenDeclarationHandler

`public OpenDeclarationHandler()`

## Methods Detail

## execute

`public java.lang.Object execute(ExecutionEvent event)`

### Parameters

`event`

### Returns

`java.lang.Object`

### Throws:

`ExecutionException`